/* --- CENTER --- */
body {
    background-color: #fff;
    /*font-family: "Open Sans",sans-serif !important;*/
    color: #000 !important;
    font-size: 15px;
    font-weight: 300;
    padding: 0 !important;
}

fieldset {
    border-width: 0;
    font-family: inherit;
}

.control-group {
    margin-bottom: 20px;
}

legend {
    border-top: 1px solid #eee;
    border-bottom-width: 0;
    color: #222;
    font-size: 16px;
    font-weight: 700;
    line-height: 12px;
    margin: 0;
    padding: 20px 0 20px 0;
    text-transform: uppercase;
}

    legend .text-normal {
        font-size: 15px;
        font-weight: 300;
        padding-top: 2px;
        text-transform: none;
    }

.form-horizontal .control-group, .control-group.form-horizontal {
    clear: both;
    margin-top: -10px;
}

.nasfaa-form-design .form-horizontal .control-label {
    font-weight: 600;
    text-align: left;
}

form p {
    font-size: 15px;
    font-weight: 300;
    padding: 0;
    margin: 0;
}

    form p a {
        color: #428BCA;
        font-style: normal;
        font-weight: 400;
    }

.italic {
    font-size: 13px;
    font-weight: 300;
    font-style: italic;
    margin-bottom: 5px;
}

.lead {
    font-weight: 600;
    font-size: 15px;
}

h5 {
    font-weight: 300;
    font-size: 12px;
    line-height: 16px;
    padding: 0 12px;
}

    h5 a {
        color: #428BCA;
        font-style: normal;
        font-weight: 400;
    }

label {
    color: #333 !important;
    font-weight: 400;
    font-size: 15px;
    line-height: 22px;
}

.formspace p {
    margin-bottom: 4px !important;
}

.restart {
    font-size: 14px;
    font-weight: 300;
    padding: 0;
    margin-left: 12px;
}

    .restart a {
        color: #428BCA; /*text-decoration: underline;*/
    }


.form-control, textarea, .chosen-container, select, input[type=text] {
    border: 2px solid #C5DBE7;
    border-radius: 0;
    box-shadow: none;
    box-sizing: border-box;
    font-family: inherit;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    margin-bottom: 0;
}

.chosen-container-single .chosen-single {
    border: 0 !important;
    background: #fff !important;
    height: 34px !important;
    line-height: 34px;
    border-radius: 0 !important;
    box-shadow: none !important;
}

    .chosen-container-single .chosen-single div b {
        margin-top: 4px;
    }

.chosen-container-multi .chosen-choices {
    border: 0 !important;
    background: #fff !important;
    line-height: 34px;
    border-radius: 0 !important;
    box-shadow: none !important;
}

    .chosen-container-multi .chosen-choices li.search-field input[type="text"] {
        color: #428BCA;
        font-family: inherit;
        font-weight: 400;
    }

.alert-error, .validation-summary-errors {
    color: #e01010 !important;
}

.errormessage, .help-inline, .field-validation-error, .errormessage a, .help-inline a, .field-validation-error a {
    color: #e01010 !important;
    font-style: italic !important;
    font-weight: 400 !important;
    padding-left: 0;
}

    .errormessage a, .help-inline a, .field-validation-error a {
        text-decoration: underline;
    }

.control-group.error input, .control-group.error select, .control-group.error textarea, .control-group.error .chosen-container {
    border-color: #e01010;
}

.btn-dkgreen, .btn-default {
    color: #FFF;
    font-size: 15px;
    padding: 5px 20px;
    background-color: #693;
    background-image: none;
    border-color: #693;
    border-radius: 0;
    filter: none;
    text-shadow: none;
    text-transform: uppercase;
}

    .btn-dkgreen:hover, .btn-default:hover {
        color: #fff;
        background: #669933; /* Old browsers */
        background: -moz-linear-gradient(top, #59862d 0, #669933 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#59862d), color-stop(100%,#669933)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #59862d 0,#669933 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #59862d 0,#669933 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #59862d 0,#669933 100%); /* IE10+ */
        background: linear-gradient(to bottom, #59862d 0,#669933 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59862d', endColorstr='#669933',GradientType=0 ); /* IE6-9 */
    }

    .btn-dkgreen.no-text-transform {
        text-transform: none;
    }

.lh-optiongrid, .lh-optiongrid td {
    vertical-align: top;
}
/* --- / CENTER --- */

/* Checkbox */

input[type=checkbox].css-checkbox, input[type=radio].css-checkbox {
    position: absolute;
    z-index: -1000;
    left: -1000px;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}

label.css-label, label.css-label.clr {
    padding-left: 25px;
    display: inline-block;
    line-height: 20px;
    background-repeat: no-repeat;
    background-position: 0 0;
    vertical-align: middle;
    cursor: pointer;
}

label.css-label {
    color: #000 !important;
    font-weight: normal;
    background-repeat: no-repeat;
    background-image: url(/assets/images/checkbox.jpg);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    label.css-label.chk {
        background-image: url(/assets/images/checkbox-checked.jpg);
    }

.ckspace {
    margin-left: 30px;
    display: block;
}

/* Radio */
label.css-label.rad {
    background-image: url(/assets/images/radio.jpg);
}

    label.css-label.rad.chk {
        background-image: url(/assets/images/radio-checked.jpg);
    }

.required-error-message, .pattern-error-message, .confirm-error-message, .custom-error-message {
    color: #e01010;
    display: none;
    font-style: italic;
    font-weight: 400;
    margin-bottom: 10px;
}
